@charset "utf-8";
/* CSS Document */

/* Strefa zerowania marginesów */
html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color:#fff;
}

h1,h2,h3,h4,p,a,span,div,ul,li,img {
	margin: 0px;
	padding: 0px;
	border:none;
	list-style-type:none;
}

/* Klasy */

.wysrodkuj {
		margin: 0 auto;
		width: 984px;
}
.czysc_float {
	margin: 0px;
	padding: 0px;
	clear: both;
}

#logo {
	padding: 0px;
	float: left;
	height: 54px;
	width: 300px;
	background-image: url(../img/logo.png);
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#logo h1 {
	padding: 0px;
	float: left;
	margin-top: -3000px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#telefon_komorka {
	background-image: url(../img/telefon_kontaktowy.png);
	float: right;
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	height: 15px;
	width: 270px;
	padding: 0px;
}
#telefon_komorka h2 {
	padding: 0px;
	float: right;
	margin-top: -3000px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 420px;
	float: right;
}
#menu ul {
	display: block;
	padding: 0px;
	margin: 0px;
}
#menu ul li {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#menu ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #959494;
	text-decoration: none;
}
#menu ul li a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#Grafika {
	background-image: url(../img/Holownik.jpg);
	padding: 0px;
	height: 522px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#Grafika h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #fff200;
	margin-top: 50px;
	margin-left: 10px;
}
#Grafika img {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 15px;
}
#Grafika #graftext {
	margin-top: 25px;
}
#Grafika p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF200;
	margin-top: 0px;
}

#o_nas {
	float: left;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 100%;
}
#o_nas h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 100%;
}
#o_nas p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000;
	width: 400px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#o_nas ul {
	padding: 0px;
	width: 400px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#o_nas ul li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
}
#o_nas ul li p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}



#o_nas img {
	float: right;
	padding: 0px;
	margin-top: -55px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #000000;
}
#oferta {
	padding: 0px;
	height: 450px;
	width: 100%;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	background-color: #f6f46b;
}
#oferta h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 100%;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.oferta_obramowanie {
	float: left;
	height: 190px;
	width: 190px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 28px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}
.oferta_obramowanie img {
	padding: 0px;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.oferta_tekst {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	height: 105px;
	width: 185px;
	padding-top: 0px;
	padding-right: 32px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#oferta .wysrodkuj .oferta_tekst h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#oferta .wysrodkuj .oferta_tekst p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 185px;
	text-align: center;
}
#zdjecia {
	margin: 0px;
	height: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
}
#zdjecia h2 {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 100%;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#zdjecia #zdjecia_siatka {
	padding: 0px;
	height: 438px;
	width: 984px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#zdjecia #zdjecia_siatka ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
#zdjecia #zdjecia_siatka ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
#zdjecia #zdjecia_siatka ul li img {
	background: #000;
	opacity: 0.6;
	margin: 0px;
	padding: 0px;
}

#zdjecia #zdjecia_siatka ul li img:hover {
	opacity: 1;
	margin: 0px;
	padding: 0px;
}

#kontakt {
	background-color: #f6f46b;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 666px;
}
#kontakt .wysrodkuj h2 {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: lighter;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 100%;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#kontakt .wysrodkuj p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt .wysrodkuj #dane_1 {
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt .wysrodkuj #dane_1 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#kontakt .wysrodkuj #dane_2 {
	padding: 0px;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt .wysrodkuj #dane_2 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000;
	margin: 0px;
	padding: 0px;
}
#kontakt .wysrodkuj #dane_2 p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #03F;
	text-decoration: none;
}
#kontakt .wysrodkuj #google_maps {
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 250px;
	height: 350px;
	border: 1px dashed #06F;
}
#kontakt .wysrodkuj #google_maps small a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt .wysrodkuj #cudzyslow {
	padding: 0px;
	float: right;
	width: 650px;
	margin-top: -446px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
#kontakt .wysrodkuj #cudzyslow p span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 0px;
}
#kontakt .wysrodkuj #cudzyslow h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 0px;
	float: right;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt .wysrodkuj #formularz   {
	padding: 0px;
	float: right;
	width: 550px;
	margin-top: -354px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#kontakt .wysrodkuj #formularz #form fieldset {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#kontakt .wysrodkuj #formularz #form fieldset legend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#kontakt .wysrodkuj #formularz #form fieldset ul li label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
#kontakt .wysrodkuj #formularz #form fieldset ul li input {
	padding: 0px;
	border: 1px solid #FFF;
	width: 160px;
	height: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#kontakt .wysrodkuj #formularz #form fieldset ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 520px;
}

#kontakt .wysrodkuj #formularz #form fieldset ul li {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#kontakt .wysrodkuj #formularz #form fieldset ul li textarea {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 620px;
	height: 180px;
	border: 1px solid #FFF;
}
#kontakt .wysrodkuj #formularz #form fieldset #wyslij {
	cursor:pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #09F;
	height: 26px;
	width: 122px;
	float: right;
	padding: 0px;
	margin-top: 8px;
	margin-right: -70px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:none;
}

#kontakt .wysrodkuj #formularz #form fieldset #wyslij:hover {
	cursor:pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #09F;
	background-color: #FFF;
	height: 26px;
	width: 122px;
	float: right;
	padding: 0px;
	margin-top: 8px;
	margin-right: -70px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:none;
}

#kontakt .wysrodkuj #formularz #autor a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #09F;
	padding: 0px;
	float: right;
	margin-top: 5px;
	margin-right: -70px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: underline;
}
